Package Details: 115wangpan 4.0.1-1

Git Clone URL: https://aur.archlinux.org/115wangpan.git (read-only)
Package Base: 115wangpan
Description: The 115 Wangpan client
Upstream URL: http://pc.115.com/linux.html
Licenses: unknown
Submitter: iamlixiao
Maintainer: iamlixiao
Last Packager: iamlixiao
Votes: 1
Popularity: 0.000000
First Submitted: 2014-05-11 06:11
Last Updated: 2015-06-09 03:04

Dependencies (0)

Required by (0)

Sources (1)

Latest Comments

iamlixiao commented on 2015-04-02 07:48

Updated. Thank you @Petron and @pingplug ;)

Petron commented on 2015-03-30 11:51

4.0.1 is out.
please edit PKGBUILD as the previous link.

Petron commented on 2015-01-08 08:01

这个包的PKGBUILD的arch,depends以及文件目录的权限都非常的不正规,
请按照下面这个进行修改:
https://github.com/petronny/PKGBUILD/blob/master/115wangpan/PKGBUILD

pingplug commented on 2015-01-07 09:30

move lib/fonts to usr/lib/fonts as 115pan need this font and /lib is a link

iamlixiao commented on 2014-08-14 01:22

I believe the directories would be removed automatically if they were all empty? And /lib is usually filled with .so files, removing it would surely cause problems.

cjxgm commented on 2014-08-13 15:47

I think it's better to add "rm -rf lib" to remove lib/fonts/msyh.ttf

iamlixiao commented on 2014-05-26 06:56

@xgdgsc done.

xgdgsc commented on 2014-05-24 12:45

I think it is better to move into /opt

iamlixiao commented on 2014-05-14 03:03

I finally found a solution by moving the executable and qt.conf to a separate directory and creating a symlink in /usr/bin/. The directory is currently /usr/bin/115wangpan/, I'm not sure if I'd better move them into /opt/.

iamlixiao commented on 2014-05-11 07:41

Don't install this because the qt.conf included in this package will break your qt installation. Does anyone have a solution to this?